/* ===============================================
/*                Style By eyesparks  
/*            http://www.eyesparks.com/
/*	             info@eyesparks.com/
/*  ============================================*/

@import url("css/text.css");
@import url("css/960.css");

/*========================================================*/
/*  Default HTML                                          */
/*========================================================*/
    html { height: 100%; }
    body { height:100%; margin: 0 0 0 0; background:#f2f2f2 url(images/background.gif) top center repeat-y;}
    form { height:100%; margin:0; padding:0; }
    table, tr, td {font-family:"Gotham",Lucida,Verdana,sans-serif; color: #444444; line-height:18px; font-weight:normal; font-size:12px;  }
    p, div {font-family:"Gotham",Lucida,Verdana,sans-serif; padding:0px; margin:0px;  color: #444444; line-height:18px; font-weight:normal; font-size:12px; text-align:left; }
    span {font-family:"Gotham",Lucida,Verdana,sans-serif; color: #444444; font-weight:normal; text-align:left; font-size:12px;}
    hr {	margin:10px 0; padding:0px; border-bottom:1px dashed #8f8f8f; border-top:0px; border-left:0px; border-right:0px; line-height:0px; height:1px; display:block;  }
    img { border:none;}
/*========================================================*/
/*  Main SKIN Elements                                    */
/*========================================================*/
	.dnn_logo { padding:6px 0;}	
    .site_wrapper { width:960px; }	
	.clr {clear:both;}
	.footer_wrapper { padding: 20px 0; border-top:1px #D6E1EE solid;}
	/* 02 - MAIN STRUCTURE -----------------------------------------------*/
	.content		{float:left; padding:30px 0; width:880px;}
	.content_left { width:100%; padding:0 30px 0 0;}
	.content_right { margin:0 -48px 0 0;  width:240px;}
	.content_wrapper { padding:0 0 20px 0;}
	/* 03 - HEADER -------------------------------------------------------*/
	.header			{float:left; padding:20px 0 25px 0; width:100%;}
	.mainnav 		{float:right; margin:75px -25px  0 0;  }
	.homebanner		{margin:0 auto; width:975px; }
	.bannerinside	{float:left; width:100%; height:116px; position:relative;}
	.homebanner	img	{position:absolute; top:0; left:18px;}
	.bluebanner		{float:left;width:880px; height:81px; padding:15px 35px 0 60px; background: url(images/homebluebanner.png) no-repeat; position:absolute; top:-10px; left:0px; }
	.takethetour	{float:right;width:201px; height:46px; background: url(images/buttons/takethetour.png) no-repeat; }
	.title_wrapper	{ padding:10px 0 17px 0;}
	.2ndmenu	{ padding:0 0 0 0;}
	.page_title { font-family:"Gotham",Lucida,Verdana,sans-serif;  color: #ffffff; font-size:18px; text-transform:uppercase;}
	.eventgallery		{margin:0 auto; width:940px;}
	.eventgalleryinside	{float:left; width:100%; position:relative;}
	.bannerinside2	{float:left; width:100%; height:86px; position:relative;}
/*========================================================*/
/*  Site Contents                                         */
/*========================================================*/
	#ControlPanelWrapper #dnnCPWrap{filter:none !important;}
	.DnnModule{margin:0 0 2em 0;}
/*========================================================*/
/*  Default DNN Links Tokens                              */
/*========================================================*/
    a:link, a:visited, a:active { color: #8bc53f; font-family:"Gotham",Lucida,Verdana,sans-serif; font-weight:normal; font-size: 12px; text-decoration: none; line-height:18px; }
    a:hover { color:#8bc53f; text-decoration: underline;}
    a:active { outline:none; } :focus {outline:0; }
    .CommandButton, a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active { color:#0172be; font-family:Arial; font-size: 12px; font-weight: bold; text-decoration: none;}
    a.CommandButton:hover { color: #f8981d; }
    .SkinObject, a.SkinObject:link, a.SkinObject:visited, a.SkinObject:active { color: #0172be; font-family:Arial; font-size: 12px; font-weight: normal; text-decoration: none; }
    a.SkinObject:hover { color:#f8981d; }
    .terms_privacy, a.terms_privacy:link, a.terms_privacy:visited, a.terms_privacy:active { color:#ffffff; font-family:Arial; font-size: 12px; font-weight: normal; text-decoration: none; }
    a.terms_privacy:hover { color:#ffd200; }
    .footer_links, a.footer_links:link, a.footer_links:visited, a.footer_links:active { color:#555555; font-family:Arial; font-size:11px; font-weight:normal; text-decoration: none;}
    a.footer_links:hover { color:#0172be; }
    .reg_login, a.reg_login, a.reg_login:link, a.reg_login:visited, a.reg_login:active { font: normal normal 11px Arial, Helvetica, sans-serif; color:#555555; text-decoration: none; } 
    a.reg_login:hover  { color:#f8981d; }
/*========================================================*/
/*  Default DNN Static Tokens                             */
/*========================================================*/
    .Copyright { font-family:"Gotham",Lucida,Verdana,sans-serif; font-size: 11px; font-weight: normal; color:#555555;}
    .CurrentDate{ font-family:"Gotham",Lucida,Verdana,sans-serif; font-size:11px; color: #f8981d;}
    .SubHead, .SubHead span { font-family:"Gotham",Lucida,Verdana,sans-serif; font-size: 12px; font-weight: bold; color: #555555;}
    .Head { font-size: 12px; color: #8ac53e; font-weight: bold; padding: 0;}
/*========================================================*/
/*  Other used Text                                       */
/*========================================================*/
    .Normal { font-family:"Gotham",Lucida,Verdana,sans-serif;  color: #444444; line-height:18px; font-size:12px;}
    .NormalBold { font-family:"Gotham",Lucida,Verdana,sans-serif; font-size: 12px; font-weight: bold; color: #444444; }
    .NormalRed { color: #e02429; font-weight: normal; font-family:"Gotham",Lucida,Verdana,sans-serif; font-size: 12px; }
/*========================================================*/
/*  Content Panes                                         */
/*========================================================*/
    .panes_wraper { padding:30px 0;}

    .content_pane { width:100%; padding:0 0 0 0;  }
	.main_pane { width:100%; padding:0 0 0 0;  }
	

    .main_left_pane { width:50%; padding: 0 15px 0 0;}
    .main_right_pane { width:50%; padding: 0 0 0 15px; }
		
	.content_left_pane { width:33%; padding: 0 10px 0 0;}
    .content_right_pane { width:67%; padding: 0 0 0 10px;}
    .content_pane { width:100%; padding:0 0 0 0;  }
	.footer_left_pane { width:50%; padding: 0 30px 0 0;}
    .footer_right_pane { width:50%; padding: 0 30px 0 0; }

/*========================================================*/
/*  Default HTML Headings                                 */
/*========================================================*/
     H1 { font-weight: normal; font-size:24px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
     H2 { font-weight: normal; font-size:20px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
     H3 { font-weight: normal; font-size:18px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
     H4 { font-weight: bold; font-size:16px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
     H5 { font-weight: bold; font-size:14px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
     H6 { font-weight: bold; font-size:12px; color: #0172be; font-family:"Gotham",Lucida,Verdana,sans-serif;}
/*========================================================*/
/*  Form Object                                           */
/*========================================================*/
    select, input { font-family:Arial; font-size:12px; color:#333333; }
    .NormalTextBox { color: #000000; padding-left: 4px; line-height: 12px; font-family:Arial; font-weight: normal; font-size: 12px; border:1px solid #999999; background:#ffffff; }
    td.NormalTextBox { padding: 0; margin: 0; background: transparent; border: 0; }
    .StandardButton { border:#000000 0px solid; font-size: 11px; font-family:Arial, Helvetica, sans-serif; background:#005da9; padding:3px 10px; color:#ffffff; }
/*========================================================*/
/*  Search                                                */
/*========================================================*/
     .search_bg {  background:url(search-bg.png) no-repeat; float:right; width:175px; height:26px; position:relative; margin-top:0px; margin-left:10px; }
     .search, a.search:link, a.search:active, a.search:visited {  background:url(go-btn.png) right top no-repeat; width:30px; height:26px;  position:absolute; right:-5px; top:0px; text-indent:-99999px; overflow:hidden;}
     a.search:hover{ background:url(go-btn.png) right bottom no-repeat; }
     #dnn_dnnSEARCH_txtSearch{ border:0px solid #ff0000; font-size: 12px; color:#000000; font-family:Arial; text-align:left; height:18px; background:none; position:absolute; left:6px; top:3px; width:135px; line-height:18px; }
/*========================================================*/
/*  Main Menu                                             */
/*========================================================*/
    .main_dnnmenu_bar {  height:20px;}
    .main_dnnmenu_rootitem {               padding:4px 30px 4px 0px;}
    .main_dnnmenu_rootitem_hover {         padding:4px 30px 4px 0px;}
    .main_dnnmenu_rootitem_selected {      padding:4px 30px 4px 0px;}

    .main_dnnmenu_rootitem span {          font-family:"Gotham",Lucida,Verdana,sans-serif; color:#707070; font-size:11px; font-weight:normal; text-transform:uppercase; }
    .main_dnnmenu_rootitem_hover span {    font-family:"Gotham",Lucida,Verdana,sans-serif; color:#005da9; font-size:11px; font-weight:normal; text-transform:uppercase;}
    .main_dnnmenu_rootitem_selected span { font-family:"Gotham",Lucida,Verdana,sans-serif; color:#005da9; font-size:11px; font-weight:bold; text-transform:uppercase; }

    .main_dnnmenu_submenu { border-right:0px solid #c7c7c7; border-left:0px solid #c7c7c7; border-bottom:0px solid #c7c7c7; z-index:100; margin-top:0px;}

    .main_dnnmenu_submenu td {       background-color:#8ac53e; line-height:25px; height:25px; padding:0px 5px 0 12px; margin:0px; }
    .main_dnnmenu_itemhover td {     background-color:#005da9; line-height:25px; height:25px; padding:0px 5px 0 12px; margin:0px;  }
    .main_dnnmenu_itemselected td {  background-color:#005da9; line-height:25px; height:25px; padding:0px 5px 0 12px; margin:0px; }
    .main_dnnmenu_submenu td span { color:#000000; font-size:12px; font-weight:normal; font-family:"Gotham",Lucida,Verdana,sans-serif;}
    .main_dnnmenu_itemhover td span, .main_dnnmenu_itemselected td span{ color:#ffffff; font-size:12px; font-weight:normal;}

    .main_dnnmenu_break { height: 1px; background-color: #666666; }
    .icn { display:none; }
    .ModuleTitle_SubMenu { border:1px dotted #fff;}
    .ModuleTitle_SubMenu td{ background-color: #fbfbfb; color:#999; font-weight:normal; white-space: nowrap; font:Tahoma; font-size:11px; padding:3px 5px 3px 0px; }
    .ModuleTitle_MenuIcon { height: 1px; background-color: #333; border-top: 0px #999 solid; border-bottom: 0px #FFF solid; padding:3px 5px 3px 5px;}
    .ModuleTitle_SubMenu td:hover{ color:#850000; }
										   
    .ModuleTitle_MenuItemSel td {background: #666; color:#ff0000; font:Tahoma; font-size:11px; font-weight:normal;}
    .ModuleTitle_MenuItemSel {background: #666; color: #8ebd01;  cursor:pointer;}
    .ModuleTitle_MenuArrow { border:0px solid #000;}
    .ModuleTitle_MenuBreak td { height: 1px; background-color:transparent; border-top:0px solid #333; padding:0px; }
    .ModuleTitle_MenuBreak { height: 1px; background-color: transparent; border-top:0px solid #333; padding:0px;}

    .ModuleTitle_MenuItem { border-bottom:0px solid #000000; border-top:0px solid #000000; background:transparent;}
/*========================================================*/
    .ControlPanel {  border:0px; width:99.9%; padding-bottom:5px; }
    .DataGrid_AlternatingItem, .DataGrid_AlternatingItem TD { color:#000; background:#c1c1b6;} 
    .rcbList li { color:#000000; list-style:none; list-style-image:none; background:none; } 




